targets:
  wireless:
  - bssids:
    - f0:d8:05:80:7d:05
    - f0:d8:05:80:7d:01
    - f0:d8:05:80:7d:02
    - f0:d8:05:80:7d:03
    - f0:d8:05:80:7d:00
    - f0:d8:05:80:7d:04
    - f0:d8:05:80:7d:06
    - f0:d8:05:80:7d:0a
    - f0:d8:05:80:7d:0e
    - f0:d8:05:80:7d:0d
    - f0:d8:05:80:7d:0c
    - f0:d8:05:80:7d:0f
    - f0:d8:05:80:7d:0b
    - f0:d8:05:80:7d:09
    - f0:d8:05:80:7d:06
    - f0:d8:05:80:7d:04
    - f0:d8:05:80:7d:07
    - f0:d8:05:80:7d:01
    ipv4: 10.87.226.1
    location: NOC
    name: ap8001
  - bssids:
    - f0:d8:05:80:89:c5
    - f0:d8:05:80:89:c0
    - f0:d8:05:80:89:c4
    - f0:d8:05:80:89:ca
    - f0:d8:05:80:89:ce
    - f0:d8:05:80:89:cd
    - f0:d8:05:80:89:cc
    - f0:d8:05:80:89:cf
    - f0:d8:05:80:89:cb
    - f0:d8:05:80:89:c9
    - f0:d8:05:80:89:c6
    - f0:d8:05:80:89:c4
    - f0:d8:05:80:89:c7
    - f0:d8:05:80:89:c1
    ipv4: 10.87.226.2
    location: NOC
    name: ap8002
  - bssids:
    - f0:d8:05:80:91:65
    - f0:d8:05:80:91:60
    - f0:d8:05:80:91:64
    - f0:d8:05:80:91:6a
    - f0:d8:05:80:91:6e
    - f0:d8:05:80:91:6d
    - f0:d8:05:80:91:6c
    - f0:d8:05:80:91:6f
    - f0:d8:05:80:91:6b
    - f0:d8:05:80:91:69
    - f0:d8:05:80:91:66
    - f0:d8:05:80:91:64
    - f0:d8:05:80:91:67
    - f0:d8:05:80:91:61
    ipv4: 10.87.226.3
    location: Swing (Secretariat)
    name: ap8003
  - bssids:
    - f0:d8:05:80:7e:25
    - f0:d8:05:80:7e:20
    - f0:d8:05:80:7e:24
    - f0:d8:05:80:7e:2a
    - f0:d8:05:80:7e:2e
    - f0:d8:05:80:7e:2d
    - f0:d8:05:80:7e:2c
    - f0:d8:05:80:7e:2f
    - f0:d8:05:80:7e:2b
    - f0:d8:05:80:7e:29
    - f0:d8:05:80:7e:26
    - f0:d8:05:80:7e:24
    - f0:d8:05:80:7e:27
    - f0:d8:05:80:7e:21
    ipv4: 10.87.226.4
    location: Trait d'Union Lounge
    name: ap8004
  - bssids:
    - f0:d8:05:80:87:c5
    - f0:d8:05:80:87:c0
    - f0:d8:05:80:87:c4
    - f0:d8:05:80:87:ca
    - f0:d8:05:80:87:ce
    - f0:d8:05:80:87:cd
    - f0:d8:05:80:87:cc
    - f0:d8:05:80:87:cf
    - f0:d8:05:80:87:cb
    - f0:d8:05:80:87:c9
    - f0:d8:05:80:87:c6
    - f0:d8:05:80:87:c4
    - f0:d8:05:80:87:c7
    - f0:d8:05:80:87:c1
    ipv4: 10.87.226.5
    location: Perluette Lounge
    name: ap8005
  - bssids:
    - f0:d8:05:80:83:65
    - f0:d8:05:80:83:60
    - f0:d8:05:80:83:64
    - f0:d8:05:80:83:6a
    - f0:d8:05:80:83:6e
    - f0:d8:05:80:83:6d
    - f0:d8:05:80:83:6c
    - f0:d8:05:80:83:6f
    - f0:d8:05:80:83:6b
    - f0:d8:05:80:83:69
    - f0:d8:05:80:83:66
    - f0:d8:05:80:83:64
    - f0:d8:05:80:83:67
    - f0:d8:05:80:83:61
    ipv4: 10.87.226.7
    location: Centre-Ville
    name: ap8007
  - bssids:
    - f0:d8:05:80:78:e5
    - f0:d8:05:80:78:e1
    - f0:d8:05:80:78:e2
    - f0:d8:05:80:78:e3
    - f0:d8:05:80:78:e0
    - f0:d8:05:80:78:e4
    - f0:d8:05:80:78:e6
    - f0:d8:05:80:78:ea
    - f0:d8:05:80:78:ee
    - f0:d8:05:80:78:ed
    - f0:d8:05:80:78:ec
    - f0:d8:05:80:78:ef
    - f0:d8:05:80:78:eb
    - f0:d8:05:80:78:e9
    - f0:d8:05:80:78:e6
    - f0:d8:05:80:78:e4
    - f0:d8:05:80:78:e7
    - f0:d8:05:80:78:e1
    ipv4: 10.87.226.8
    location: Centre-Ville
    name: ap8008
  - bssids:
    - f0:d8:05:80:82:05
    - f0:d8:05:80:82:00
    - f0:d8:05:80:82:04
    - f0:d8:05:80:82:0a
    - f0:d8:05:80:82:0e
    - f0:d8:05:80:82:0d
    - f0:d8:05:80:82:0c
    - f0:d8:05:80:82:0f
    - f0:d8:05:80:82:0b
    - f0:d8:05:80:82:09
    - f0:d8:05:80:82:06
    - f0:d8:05:80:82:04
    - f0:d8:05:80:82:07
    - f0:d8:05:80:82:01
    ipv4: 10.87.226.9
    location: Centre-Ville
    name: ap8009
  - bssids:
    - f0:d8:05:80:7c:25
    - f0:d8:05:80:7c:20
    - f0:d8:05:80:7c:24
    - f0:d8:05:80:7c:2a
    - f0:d8:05:80:7c:2e
    - f0:d8:05:80:7c:2d
    - f0:d8:05:80:7c:2c
    - f0:d8:05:80:7c:2f
    - f0:d8:05:80:7c:2b
    - f0:d8:05:80:7c:29
    - f0:d8:05:80:7c:26
    - f0:d8:05:80:7c:24
    - f0:d8:05:80:7c:27
    - f0:d8:05:80:7c:21
    ipv4: 10.87.226.10
    location: Centre-Ville
    name: ap8010
  - bssids:
    - f0:d8:05:80:82:e5
    - f0:d8:05:80:82:e0
    - f0:d8:05:80:82:e4
    - f0:d8:05:80:82:ea
    - f0:d8:05:80:82:ee
    - f0:d8:05:80:82:ed
    - f0:d8:05:80:82:ec
    - f0:d8:05:80:82:ef
    - f0:d8:05:80:82:eb
    - f0:d8:05:80:82:e9
    - f0:d8:05:80:82:e6
    - f0:d8:05:80:82:e4
    - f0:d8:05:80:82:e7
    - f0:d8:05:80:82:e1
    ipv4: 10.87.226.11
    location: Agora
    name: ap8011
  - bssids:
    - f0:d8:05:80:80:c5
    - f0:d8:05:80:80:c0
    - f0:d8:05:80:80:c4
    - f0:d8:05:80:80:ca
    - f0:d8:05:80:80:ce
    - f0:d8:05:80:80:cd
    - f0:d8:05:80:80:cc
    - f0:d8:05:80:80:cf
    - f0:d8:05:80:80:cb
    - f0:d8:05:80:80:c9
    - f0:d8:05:80:80:c6
    - f0:d8:05:80:80:c4
    - f0:d8:05:80:80:c7
    - f0:d8:05:80:80:c1
    ipv4: 10.87.226.12
    location: Agora
    name: ap8012
  - bssids:
    - f0:d8:05:80:8f:c5
    - f0:d8:05:80:8f:c0
    - f0:d8:05:80:8f:c4
    - f0:d8:05:80:8f:ca
    - f0:d8:05:80:8f:ce
    - f0:d8:05:80:8f:cd
    - f0:d8:05:80:8f:cc
    - f0:d8:05:80:8f:cf
    - f0:d8:05:80:8f:cb
    - f0:d8:05:80:8f:c9
    - f0:d8:05:80:8f:c6
    - f0:d8:05:80:8f:c4
    - f0:d8:05:80:8f:c7
    - f0:d8:05:80:8f:c1
    ipv4: 10.87.226.16
    location: LG Tech
    name: ap8016
  - bssids:
    - f0:d8:05:80:81:a5
    - f0:d8:05:80:81:a0
    - f0:d8:05:80:81:a4
    - f0:d8:05:80:81:aa
    - f0:d8:05:80:81:ae
    - f0:d8:05:80:81:ad
    - f0:d8:05:80:81:ac
    - f0:d8:05:80:81:af
    - f0:d8:05:80:81:ab
    - f0:d8:05:80:81:a9
    - f0:d8:05:80:81:a6
    - f0:d8:05:80:81:a4
    - f0:d8:05:80:81:a7
    - f0:d8:05:80:81:a1
    ipv4: 10.87.226.19
    location: Coller
    name: ap8019
  - bssids:
    - f0:d8:05:80:87:e5
    - f0:d8:05:80:87:e0
    - f0:d8:05:80:87:e4
    - f0:d8:05:80:87:ea
    - f0:d8:05:80:87:ee
    - f0:d8:05:80:87:ed
    - f0:d8:05:80:87:ec
    - f0:d8:05:80:87:ef
    - f0:d8:05:80:87:eb
    - f0:d8:05:80:87:e9
    - f0:d8:05:80:87:e6
    - f0:d8:05:80:87:e4
    - f0:d8:05:80:87:e7
    - f0:d8:05:80:87:e1
    ipv4: 10.87.226.20
    location: Copier
    name: ap8020
  - bssids:
    - f0:d8:05:80:7b:85
    - f0:d8:05:80:7b:80
    - f0:d8:05:80:7b:84
    - f0:d8:05:80:7b:8a
    - f0:d8:05:80:7b:8e
    - f0:d8:05:80:7b:8d
    - f0:d8:05:80:7b:8c
    - f0:d8:05:80:7b:8f
    - f0:d8:05:80:7b:8b
    - f0:d8:05:80:7b:89
    - f0:d8:05:80:7b:86
    - f0:d8:05:80:7b:84
    - f0:d8:05:80:7b:87
    - f0:d8:05:80:7b:81
    ipv4: 10.87.226.22
    location: Parenthese
    name: ap8022
  - bssids:
    - f0:d8:05:80:7c:65
    - f0:d8:05:80:7c:60
    - f0:d8:05:80:7c:64
    - f0:d8:05:80:7c:6a
    - f0:d8:05:80:7c:6e
    - f0:d8:05:80:7c:6d
    - f0:d8:05:80:7c:6c
    - f0:d8:05:80:7c:6f
    - f0:d8:05:80:7c:6b
    - f0:d8:05:80:7c:69
    - f0:d8:05:80:7c:66
    - f0:d8:05:80:7c:64
    - f0:d8:05:80:7c:67
    - f0:d8:05:80:7c:61
    ipv4: 10.87.226.23
    location: Diese (outside foyer)
    name: ap8023
  - bssids:
    - f0:d8:05:80:7b:65
    - f0:d8:05:80:7b:60
    - f0:d8:05:80:7b:64
    - f0:d8:05:80:7b:6a
    - f0:d8:05:80:7b:6e
    - f0:d8:05:80:7b:6d
    - f0:d8:05:80:7b:6c
    - f0:d8:05:80:7b:6f
    - f0:d8:05:80:7b:6b
    - f0:d8:05:80:7b:69
    - f0:d8:05:80:7b:66
    - f0:d8:05:80:7b:64
    - f0:d8:05:80:7b:67
    - f0:d8:05:80:7b:61
    ipv4: 10.87.226.24
    location: Van Home
    name: ap8024
  - bssids:
    - f0:d8:05:80:87:25
    - f0:d8:05:80:87:20
    - f0:d8:05:80:87:24
    - f0:d8:05:80:87:2a
    - f0:d8:05:80:87:2e
    - f0:d8:05:80:87:2d
    - f0:d8:05:80:87:2c
    - f0:d8:05:80:87:2f
    - f0:d8:05:80:87:2b
    - f0:d8:05:80:87:29
    - f0:d8:05:80:87:26
    - f0:d8:05:80:87:24
    - f0:d8:05:80:87:27
    - f0:d8:05:80:87:21
    ipv4: 10.87.226.25
    location: Notre Dame
    name: ap8025
  - bssids:
    - f0:d8:05:80:7a:85
    - f0:d8:05:80:7a:80
    - f0:d8:05:80:7a:84
    - f0:d8:05:80:7a:8a
    - f0:d8:05:80:7a:8e
    - f0:d8:05:80:7a:8d
    - f0:d8:05:80:7a:8c
    - f0:d8:05:80:7a:8f
    - f0:d8:05:80:7a:8b
    - f0:d8:05:80:7a:89
    - f0:d8:05:80:7a:86
    - f0:d8:05:80:7a:84
    - f0:d8:05:80:7a:87
    - f0:d8:05:80:7a:81
    ipv4: 10.87.226.26
    location: Notre Dame
    name: ap8026
  - bssids:
    - f0:d8:05:80:7b:c5
    - f0:d8:05:80:7b:c0
    - f0:d8:05:80:7b:c4
    - f0:d8:05:80:7b:ca
    - f0:d8:05:80:7b:ce
    - f0:d8:05:80:7b:cd
    - f0:d8:05:80:7b:cc
    - f0:d8:05:80:7b:cf
    - f0:d8:05:80:7b:cb
    - f0:d8:05:80:7b:c9
    - f0:d8:05:80:7b:c6
    - f0:d8:05:80:7b:c4
    - f0:d8:05:80:7b:c7
    - f0:d8:05:80:7b:c1
    ipv4: 10.87.226.27
    location: St Denis
    name: ap8027
  - bssids:
    - f0:d8:05:80:79:05
    - f0:d8:05:80:79:00
    - f0:d8:05:80:79:04
    - f0:d8:05:80:79:0a
    - f0:d8:05:80:79:0e
    - f0:d8:05:80:79:0d
    - f0:d8:05:80:79:0c
    - f0:d8:05:80:79:0f
    - f0:d8:05:80:79:0b
    - f0:d8:05:80:79:09
    - f0:d8:05:80:79:06
    - f0:d8:05:80:79:04
    - f0:d8:05:80:79:07
    - f0:d8:05:80:79:01
    ipv4: 10.87.226.28
    location: Parc Mont-Royal Foyer
    name: ap8028
  - bssids:
    - f0:d8:05:80:82:85
    - f0:d8:05:80:82:80
    - f0:d8:05:80:82:84
    - f0:d8:05:80:82:8a
    - f0:d8:05:80:82:8e
    - f0:d8:05:80:82:8d
    - f0:d8:05:80:82:8c
    - f0:d8:05:80:82:8f
    - f0:d8:05:80:82:8b
    - f0:d8:05:80:82:89
    - f0:d8:05:80:82:86
    - f0:d8:05:80:82:84
    - f0:d8:05:80:82:87
    - f0:d8:05:80:82:81
    ipv4: 10.87.226.31
    location: Parc Mont-Royal Foyer
    name: ap8031
  - bssids:
    - f0:d8:05:80:89:25
    - f0:d8:05:80:89:20
    - f0:d8:05:80:89:24
    - f0:d8:05:80:89:2a
    - f0:d8:05:80:89:2e
    - f0:d8:05:80:89:2d
    - f0:d8:05:80:89:2c
    - f0:d8:05:80:89:2f
    - f0:d8:05:80:89:2b
    - f0:d8:05:80:89:29
    - f0:d8:05:80:89:26
    - f0:d8:05:80:89:24
    - f0:d8:05:80:89:27
    - f0:d8:05:80:89:21
    ipv4: 10.87.226.32
    location: Parc Mont-Royal Foyer
    name: ap8032
  - bssids:
    - f0:d8:05:80:8d:25
    - f0:d8:05:80:8d:20
    - f0:d8:05:80:8d:24
    - f0:d8:05:80:8d:2a
    - f0:d8:05:80:8d:2e
    - f0:d8:05:80:8d:2d
    - f0:d8:05:80:8d:2c
    - f0:d8:05:80:8d:2f
    - f0:d8:05:80:8d:2b
    - f0:d8:05:80:8d:29
    - f0:d8:05:80:8d:26
    - f0:d8:05:80:8d:24
    - f0:d8:05:80:8d:27
    - f0:d8:05:80:8d:21
    ipv4: 10.87.226.33
    location: Viger
    name: ap8033
  - bssids:
    - f0:d8:05:80:8e:45
    - f0:d8:05:80:8e:40
    - f0:d8:05:80:8e:44
    - f0:d8:05:80:8e:4a
    - f0:d8:05:80:8e:4e
    - f0:d8:05:80:8e:4d
    - f0:d8:05:80:8e:4c
    - f0:d8:05:80:8e:4f
    - f0:d8:05:80:8e:4b
    - f0:d8:05:80:8e:49
    - f0:d8:05:80:8e:46
    - f0:d8:05:80:8e:44
    - f0:d8:05:80:8e:47
    - f0:d8:05:80:8e:41
    ipv4: 10.87.226.34
    location: Viger
    name: ap8034
  - bssids:
    - f0:d8:05:80:82:65
    - f0:d8:05:80:82:60
    - f0:d8:05:80:82:64
    - f0:d8:05:80:82:6a
    - f0:d8:05:80:82:6e
    - f0:d8:05:80:82:6d
    - f0:d8:05:80:82:6c
    - f0:d8:05:80:82:6f
    - f0:d8:05:80:82:6b
    - f0:d8:05:80:82:69
    - f0:d8:05:80:82:66
    - f0:d8:05:80:82:64
    - f0:d8:05:80:82:67
    - f0:d8:05:80:82:61
    ipv4: 10.87.226.35
    location: Viger
    name: ap8035
  - bssids:
    - f0:d8:05:80:7a:c5
    - f0:d8:05:80:7a:c0
    - f0:d8:05:80:7a:c4
    - f0:d8:05:80:7a:ca
    - f0:d8:05:80:7a:ce
    - f0:d8:05:80:7a:cd
    - f0:d8:05:80:7a:cc
    - f0:d8:05:80:7a:cf
    - f0:d8:05:80:7a:cb
    - f0:d8:05:80:7a:c9
    - f0:d8:05:80:7a:c6
    - f0:d8:05:80:7a:c4
    - f0:d8:05:80:7a:c7
    - f0:d8:05:80:7a:c1
    ipv4: 10.87.226.36
    location: Viger
    name: ap8036
  - bssids:
    - f0:d8:05:80:7a:45
    - f0:d8:05:80:7a:40
    - f0:d8:05:80:7a:44
    - f0:d8:05:80:7a:4a
    - f0:d8:05:80:7a:4e
    - f0:d8:05:80:7a:4d
    - f0:d8:05:80:7a:4c
    - f0:d8:05:80:7a:4f
    - f0:d8:05:80:7a:4b
    - f0:d8:05:80:7a:49
    - f0:d8:05:80:7a:46
    - f0:d8:05:80:7a:44
    - f0:d8:05:80:7a:47
    - f0:d8:05:80:7a:41
    ipv4: 10.87.226.37
    location: AV Laurier
    name: ap8037
  - bssids:
    - f0:d8:05:80:7c:c5
    - f0:d8:05:80:7c:c0
    - f0:d8:05:80:7c:c4
    - f0:d8:05:80:7c:ca
    - f0:d8:05:80:7c:ce
    - f0:d8:05:80:7c:cd
    - f0:d8:05:80:7c:cc
    - f0:d8:05:80:7c:cf
    - f0:d8:05:80:7c:cb
    - f0:d8:05:80:7c:c9
    - f0:d8:05:80:7c:c6
    - f0:d8:05:80:7c:c4
    - f0:d8:05:80:7c:c7
    - f0:d8:05:80:7c:c1
    ipv4: 10.87.226.39
    location: Parc Mont-Royal Foyer
    name: ap8039
  - bssids:
    - f0:d8:05:80:8e:85
    - f0:d8:05:80:8e:80
    - f0:d8:05:80:8e:84
    - f0:d8:05:80:8e:8a
    - f0:d8:05:80:8e:8e
    - f0:d8:05:80:8e:8d
    - f0:d8:05:80:8e:8c
    - f0:d8:05:80:8e:8f
    - f0:d8:05:80:8e:8b
    - f0:d8:05:80:8e:89
    - f0:d8:05:80:8e:86
    - f0:d8:05:80:8e:84
    - f0:d8:05:80:8e:87
    - f0:d8:05:80:8e:81
    ipv4: 10.87.226.40
    location: Parc Mont-Royal Foyer
    name: ap8040
  - bssids:
    - f0:d8:05:80:7a:05
    - f0:d8:05:80:7a:00
    - f0:d8:05:80:7a:04
    - f0:d8:05:80:7a:0a
    - f0:d8:05:80:7a:0e
    - f0:d8:05:80:7a:0d
    - f0:d8:05:80:7a:0c
    - f0:d8:05:80:7a:0f
    - f0:d8:05:80:7a:0b
    - f0:d8:05:80:7a:09
    - f0:d8:05:80:7a:06
    - f0:d8:05:80:7a:04
    - f0:d8:05:80:7a:07
    - f0:d8:05:80:7a:01
    ipv4: 10.87.226.41
    location: Van Home
    name: ap8041
  - bssids:
    - f0:d8:05:80:79:e5
    - f0:d8:05:80:79:e0
    - f0:d8:05:80:79:e4
    - f0:d8:05:80:79:ea
    - f0:d8:05:80:79:ee
    - f0:d8:05:80:79:ed
    - f0:d8:05:80:79:ec
    - f0:d8:05:80:79:ef
    - f0:d8:05:80:79:eb
    - f0:d8:05:80:79:e9
    - f0:d8:05:80:79:e6
    - f0:d8:05:80:79:e4
    - f0:d8:05:80:79:e7
    - f0:d8:05:80:79:e1
    ipv4: 10.87.226.44
    location: Agora
    name: ap8044
  - bssids:
    - f0:d8:05:80:8b:85
    - f0:d8:05:80:8b:80
    - f0:d8:05:80:8b:84
    - f0:d8:05:80:8b:8a
    - f0:d8:05:80:8b:8e
    - f0:d8:05:80:8b:8d
    - f0:d8:05:80:8b:8c
    - f0:d8:05:80:8b:8f
    - f0:d8:05:80:8b:8b
    - f0:d8:05:80:8b:89
    - f0:d8:05:80:8b:86
    - f0:d8:05:80:8b:84
    - f0:d8:05:80:8b:87
    - f0:d8:05:80:8b:81
    ipv4: 10.87.226.50
    location: Laurier
    name: ap8050
  - bssids:
    - c4:18:fc:d7:49:e5
    - c4:18:fc:d7:49:e0
    - c4:18:fc:d7:49:e4
    - c4:18:fc:d7:49:ea
    - c4:18:fc:d7:49:ee
    - c4:18:fc:d7:49:ed
    - c4:18:fc:d7:49:ec
    - c4:18:fc:d7:49:ef
    - c4:18:fc:d7:49:eb
    - c4:18:fc:d7:49:e9
    - c4:18:fc:d7:49:e6
    - c4:18:fc:d7:49:e4
    - c4:18:fc:d7:49:e7
    - c4:18:fc:d7:49:e1
    ipv4: 10.87.226.52
    location: Laurier
    name: ap8052
  - bssids:
    - c4:18:fc:d7:46:e5
    - c4:18:fc:d7:46:e0
    - c4:18:fc:d7:46:e4
    - c4:18:fc:d7:46:ea
    - c4:18:fc:d7:46:ee
    - c4:18:fc:d7:46:ed
    - c4:18:fc:d7:46:ec
    - c4:18:fc:d7:46:ef
    - c4:18:fc:d7:46:eb
    - c4:18:fc:d7:46:e9
    - c4:18:fc:d7:46:e6
    - c4:18:fc:d7:46:e4
    - c4:18:fc:d7:46:e7
    - c4:18:fc:d7:46:e1
    ipv4: 10.87.226.53
    location: Laurier
    name: ap8053
  - bssids:
    - f0:d8:05:80:8c:05
    - f0:d8:05:80:8c:00
    - f0:d8:05:80:8c:04
    - f0:d8:05:80:8c:0a
    - f0:d8:05:80:8c:0e
    - f0:d8:05:80:8c:0d
    - f0:d8:05:80:8c:0c
    - f0:d8:05:80:8c:0f
    - f0:d8:05:80:8c:0b
    - f0:d8:05:80:8c:09
    - f0:d8:05:80:8c:06
    - f0:d8:05:80:8c:04
    - f0:d8:05:80:8c:07
    - f0:d8:05:80:8c:01
    ipv4: 10.87.226.90
    location: OGR
    name: ap8090
